<?xml version="1.0" encoding="utf-16"?>
<AdvTools>	 
  <CommonInfo XmlVer="9.0.0.1001"/>
  <ToolsList>
<ToolsInfo 
    	id="30008" 
	  	IDS="XiTongFuWuZhuanTai"
        Show="0" 
		ExcludeSystem=""
	  	GroupID="5"
    	Name="[.]fsize=-12;bold=true;[/.]系统服务" 
    	Description="[.]fsize=-12;bold=false;[/.]显示软件和系统服务状态，优化不必要的服务，提升系统运行速度"
    	IconPath="AavanceTools_pic_SysServiceMgr.png" 
		IconPath_32="AavanceTools_pic_SysServiceMgr_32.png" 
    	AppPath="360AppLoader.exe" 
    	Param="/module=softmgr\SpeedupOpt.dll /compatible=1 /create=CreateSpeedupOpt /init=InitSpeedupOpt /uninit=UnInitSpeedupOpt /title=优化加速 /width=850 /height=522 /funname=qidongxiang /subcat=serv" 
    	StartDir="" 
    	Title="" 
		DownloadUrl="http://www.360.cn"	
		IntroName="[.]fsize=-12;bold=true;[/.]系统服务" 
		Order="310"
		SystemTool="0"
		GlobalOrder="13400"
		UninstallType=""
		SwitchSafeTab="1"
    />
	</ToolsList>
  
</AdvTools>